.LetraColumnas {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFCC00;
}
.LetraColumnasTitulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}
.LetraTitulosPaginas {
	font-family: "Lucida Sans";
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bold;
}
.LetraAnuncios {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}
.LetraFilas {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.LetraFilasNormal {


	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
}
.Botones {

	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
.BotonEliminar {


	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FF0000;
}
.LetraFilasNormalPeque {



	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.titulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #990066;
	font-weight: bold;
}
.letraNormal {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #993300;
}
.enlace {
	font-family: "Lucida Sans";
	font-size: 14px;
	color: #930;
	text-decoration: none;
}
.letraPeque {
	font-family: "Lucida Sans";
	font-size: 10px;
	color: #000000;
}
.letraNormal {
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
.letraGrande {
	font-family: "Lucida Sans";
	font-size: 18px;
	color: #000000;
}
.enlacePeque {
	font-family: "Lucida Sans";
	font-size: 10px;
	color: #000099;
	font-weight: normal;
	text-decoration: none;
}
.enlaceNormal {
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #0000CC;
	font-weight: bold;
	text-decoration: none;
}
.enlaceGrande {
	font-family: "Lucida Sans";
	font-size: 16px;
	color: #0000CC;
	text-decoration: none;
}
#bannerSuperior {
	height: 120px;
}
.letraGrandeBlanca {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #FFF;
}
.letraNormalBlanca {
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #FFF;
	text-align: justify;
}
.LetraTitulosDefault {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.letraMuyGrandeBlanca {
	font-family: "Lucida Sans";
	font-size: 24px;
	color: #FFF;
}
.letraMyGrande {
	font-family: "Lucida Sans";
	font-size: 24px;
	color: #000000;
}
.letraGigante {
	font-family: "Lucida Sans";
	font-size: 36px;
	color: #000000;
}
